awl

Description
  Class trees
  Index of elements
  Todo List
AwlDatabase
  Classes
    AwlDatabase
    AwlDBDialect
  Files
    AwlDatabase.php
    AwlDBDialect.php
AWLDB
  Classes
    AwlQuery
  Functions
    duration
    _awl_connect_configured_database
  Files
    AwlQuery.php
caldav
  Classes
    CalDAVClient
    CalendarInfo
    iCalDate
    RepeatRule
    RepeatRuleDateTime
    RRule
  Files
    caldav-client-v2.php
    caldav-client.php
    RRule-v2.php
    RRule.php

phpDocumentor v 1.3.2